{% extends 'base.html.twig' %}

{% block title %}Product details{% endblock %}

{% block body %}
    <div>{{ form(form) }}</div>
    {% if succes == 1 %}
    <p>Succes</p>
    {% endif %}
{% endblock %}
